html, body, div, span, i, h2 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: 400;
  font-style: inherit;
  font-size: 100%;
  font-family: "Audiowide";
  vertical-align: baseline;
  color: #000000;
  overflow: hidden;
  background-color: #000000;
}

html {
  display: flex;
  justify-content: center;
  overflow-y: scroll;
}

body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 800px;
}

.title {
  text-align: center;
  font-family: "Audiowide";
  display: flex;
  flex-direction: column;
}

.title h2 {
  font-size: 60px;
}

.title span {
  font-size: 14px;
}

canvas {
  margin-top: 10px;
  width: 800px;
  height: 600px;
  min-width: 800px;
  min-height: 600px;
  max-width: 800px;
  max-height: 600px;
  background-color: #000000;
  border-radius: 10px;
}

.btm-text {
  display: flex;
  margin-top: 10px;
  justify-content: space-around;
}

.links {
  display: flex;
  font-size: 14px;
  width: 600px;
  justify-content: space-between;
}

.fa-github {
  position: relative;
  top: 2px;
}

a {
  color: #FA9F42;
}

.github {
  float: right;
}
